StyleCop.Analyzers.Unstable 1.2.0.66

An implementation of StyleCop's rules using Roslyn analyzers and code fixes

Requires NuGet 2.7 or higher.

Install-Package StyleCop.Analyzers.Unstable -Version 1.2.0.66
dotnet add package StyleCop.Analyzers.Unstable --version 1.2.0.66
<PackageReference Include="StyleCop.Analyzers.Unstable" Version="1.2.0.66">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add StyleCop.Analyzers.Unstable --version 1.2.0.66
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/DotNetAnalyzers/StyleCopAnalyzers/releases/1.2.0-beta.66

Dependencies

This package has no dependencies.

Showing the top 1 GitHub repositories that depend on StyleCop.Analyzers.Unstable:

Repository Stars
madelson/MedallionShell
A .NET library simplifying the execution and chaining of processes

Version History

Version Downloads Last updated
1.2.0.66 21,144 9/3/2019
1.1.118.34620 15,261 4/29/2019
1.1.1.114 323,946 3/2/2019
1.1.1.108 47,883 2/20/2019
1.1.1.101 7,908 2/15/2019
1.1.1.94 34,458 2/6/2019
1.1.1.61 362,016 11/15/2018
1.1.0.47 4,330 10/29/2018